presentations.ai

Workspace

Workspace details and settings.

GET
/workspace

Return the workspace bound to the current API key.

Authorization

HTTPBearer
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/workspace"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "name": "string",  "slug": "string",  "default_brand_kit_id": "68026c2f-4b5a-45c5-bb12-16d6b4a6292a",  "workspace_image_url": "string",  "created_at": "2019-08-24T14:15:22Z"}